/*
  basic_orange CSS file for Z Calendar
  Dan Cogliano, zcontent.net
*/

.basic_orange .zc_event_list {
  border: 2px solid #AAAAAA;
}

.basic_orange .zc_event_list_line_1 {
  background-color: #FFDF91;
}

.basic_orange .zc_event_list_line_2 {
  background-color: #FFBF71;
}

.basic_orange .zc_month_dow {
  background-color : #FFAF61;
  color : #000000;
}

#zc_body .active {
  background-color : #FFCF81;
  color : #000000;
}

.basic_orange .zc_month_dow a:link {
  color : #000000;
}

.basic_orange td.zc_month_week {
  background-color : #FFAF61;
  color : #000000;
}

.basic_orange .zc_month_today {
  background-color : #FFEFC1;
}

.basic_orange .zc_month_last, .basic_orange .zc_month_next {
  background-color : #FFAF61;
}

.basic_orange .zc_month_current {
  background-color : #FFDF91;
}

.basic_orange .zc_month_weekend {
  background-color : #FFBF71;
}

.basic_orange .zc_year_block {
  border: 1px solid #888888;
}

.basic_orange .zc_list_monthname {
  background-color : #FFAF61;
  border : 1px solid #885F31;
}

.basic_orange .zc_list_date {
  background-color : #FFBF71;
}

.basic_orange .zc_list_title {
  background-color : #FFDF91;
}

.basic_orange table.zc_popup {
  border: 2px solid #D46A00;
  background-color : #FFFFFF;
}

.basic_orange .zc_popup {
  background-color : #FFDF91;
}

.basic_orange table.zc_minipopup {
  background-color : #FFDF91;
  border: 2px solid #F48A00;
}

.basic_orange td.zc_minipopup_title {
  background-color : #0000FF;
  color : #FFFFFF;
}

.basic_orange .zc_wait, .basic_orange .module .zc_wait {
  background-color : #D46A00;
  color : #FFFFFF;
}

.basic_orange .zc_theme {
  background-color : #FFAF61;
  color : #000;
}

#zc_body .zc_theme a:hover, #zc_body .zc_month_dow a:hover {
        color: #000;
}

#zc_monthbrowser ul li ul {
	background-color: #fff;
	border: 2px solid #F48A00;
}

#zc_monthbrowser a:hover{
	background-color: #FFAF61;
}

/* css for fancy upcoming item */
.border .basic_orange .zc_upcomingitem_shape {
	border-color: #885F31;
}

.basic_orange .zc_upcomingitem_block {
	color: #333;
	background-color : #FFAF61;
	border:2px solid #885F31;
}

.basic_orange .zc_upcomingitem_shape {
	background-color: #885F31;
	color: #fff;
}

.basic_orange .zc_upcomingitem_fancybox .zc_upcomingitem_fancy_block {
	background-color : #FFAF61;
}

.basic_orange .zc_upcomingitem_fancy_month {
	border: 2px solid #885F31;
	background-color: #885F31;
	color: #fff;
}

.basic_orange .zc_upcomingitem_fancy_day {
	border: 2px solid #885F31;
}

.basic_orange .zc_upcomingitem_fancybox .zc_upcomingitem_fancy_text {
	border: 1px solid #885F31;
	background-color: #fff;
}

.basic_orange td.zc_module_ctl_heading {
 	border-bottom:  2px solid #FFAF61;
}

.basic_orange .znavbar-inverse .znavbar-inner {
	background-color : #FFAF61;
	color : #000000;
}

.basic_orange .zc_buttonbar .selected {
	background-image: initial;
	background-color: #FFBF71 !important;
}

.basic_orange .btn, .basic_orange .cbtn {
	background-color: #FFBF71 !important;
	color: #333;
	background-image: linear-gradient(to bottom, #FFFFFF, #FFBF71);
}

.basic_orange .btn:hover,
.basic_orange .btn:active,
.basic_orange .btn.active,
.basic_orange .btn.disabled,
.basic_orange .btn[disabled] {
	background-color: #FFBF71;
}
